/* CSS Document */
.JoinBox h2
{
	font:bold 15px Arial;
	color:#237fbe;
	border-bottom:1px dotted #237fbe;
	padding:10px 40px 10px 0;
	margin-bottom:15px;
	position:relative;
}
.RegData
{
	margin-right:40px;
}
.RegData th
{
	color:#237fbe;
	text-align:right;
	padding:15px 0 15px 30px;
}
.RegData b
{
	color:#237fbe;
}
.hLine
{
	padding-top:15px;
	border-bottom:1px dotted #a7cce5;
	margin-bottom:15px;
}
#Brown
{
	border-top:1px dotted #a7cce5;
	color:#d36226;
}
.RegBtns
{
	text-align:center;
	padding:10px;
}
.RegDetails
{
	padding:0 40px 10px 0;
}
.RegDetails h3
{
	font:bold 12px Arial;
	color:#237fbe;
	margin-bottom:15px;
}
.reg_error
{
	color:#F00;
}
.vLine
{
	border-bottom:1px dotted #a7cce5;
	padding-top:15px;
	margin-bottom:15px;
}
.SetSearch
{
	text-align:right;
}
.SetSearch th
{
	width:100px;
	text-align:right;
	vertical-align:top;
	color:#237fbe;
	padding-right:30px;
}
.EditBox h2
{
	font:bold 15px Arial;
	color:#237fbe;
	border-bottom:1px dotted #237fbe;
	padding:5px 0;
	text-indent:40px;
	width:100%;
	margin-bottom:15px;
	position:relative;
}
.EditBox h2 a
{
	position:absolute;
	top:3px;
	left:5px;
}

